Subject: Enron Response to October 15 RTO Filings
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Oct 2000 09:41:00 -0700 (PDT)

In preparation for the upcoming filings from different RTOs around the 
country to meet the FERC Order 2000 October 15 deadline, I'd like to outline 
a set of steps that we need to undertake to respond appropriately.  Comments 
are appreciated. 

A few people met with FERC last Friday to discuss our general observations 
and what a good RTO will look like (please see attached file below).

Not all RTOs intend to file on October 15.  The filing RTOs (from what I can 
tell) include the following: (1) RTO West, (2) Desert Star, (3) SPP, (4) 
Entergy, (5) Southern Transco, (6) Grid South, and (7) Florida RTO.  (SPP and 
Entergy may file together)

1. Immediate Public Response

It is critical to make sure that we have a list of key issues with each RTO 
filing that we can use to make public statements.  Each RTO lead should 
prepare  preliminary list of issues and send to Joe Hartsoe and me no later 
than Friday.  When the RTO filing is made, we need to review this list and 
compare to the actual filings and finalize.  This information will go into 
building our public message.  

Our initial response will be public (through the trade press).  This will 
include making specific comments about each RTO.

Right now we are focusing on (1) failed efforts and (2) insufficient work as 
the key problems.  Any details or other topics should be considered.

2. Formal Response to October 15 Filing

Dan Watkiss of B&P will be reviewing the formal filings for details.  Joe 
Hartsoe will coordinate our FERC filings due on November 15.  We need these 
done by early November to run them through the commercial side.  Each RTO 
lead should schedule some time in DC the week of Oct 24 with Joe Hartsoe to 
make sure that our filings are on-track and complete.

We should file in each RTO case.

3. E-trans Response

Jeff Brown continues to work to build our model.  No formal plan to roll this 
out has been yet developed.  We are working to have something ready by 
December 1.

4. Northeast Tight Pool Response

I would like Steve Montovano to take the lead to structure our response.  We 
heard at FERC that PJM was considering filing pretty soon (next week).  We 
need to get our story straight to take this to a pre-filing meeting at FERC.